#NoiseCapture export header file
#Wed Aug 13 00:22:34 GMT+02:00 2025
time_length=5677
device_product=raven
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 6 Pro
record_utc=1755031676492
version_number=65
user_profile=NONE
uuid=230ebb11-7839-4579-b8cd-fca729838862
device_manufacturer=Google
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=65.14
